@charset "utf-8";
/* CSS Document */
body             { font-style: normal; font-weight: normal; font-size: 10px; font-family: "Times New Roman", Times, Georgia; background: #dcedfd 0px 0px }

.vertaccueil {
font-size: 11px;
font-weight : bold;
text-decoration: none;
padding-top:5px;
padding-left:40px;
padding-right:40px;
padding-bottom:2px;
margin:0px;
text-align:justify;
}

h1{
font-size:10px;
text-align:center;

}

h2{
font-size:10px;
text-align:center;

}

h3{
font-size:10px;
text-align:center;

}

h4{
font-size:10px;
text-align:center;

}

h5{
font-size:10px;
text-align:center;

}

h6{
font-size:10px;
text-align:center;

}	

#partenaires { display: none; }
#google { display: none; }
#thionville { display: none; }
#informatique { display: none; }
a { /* Empèche le souligné par défaut du titre h1 */
	text-decoration:none;
}

a:hover { /* Suppression du souligné */
	text-decoration:none;
}

.impression{
     display:none;
	 text-align:center;
 }
 

